RubyGems Navigation menu

eyes_capybara 6.3.3

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.3.5 - May 08, 2024 (17.5 KB)
  2. 6.3.4 - May 01, 2024 (17.5 KB)
  3. 6.3.3 - April 16, 2024 (17 KB)
  4. 6.3.2 - April 01, 2024 (17 KB)
  5. 6.3.0 - March 20, 2024 (16.5 KB)
Show all versions (146 total)

Runtime Dependencies (2):

capybara >= 0
eyes_selenium = 6.3.3

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

ed89d341868526b8f36f200e986804479d82e8810fe480e34ffbc381705dc0b8

Total downloads 293,690

For this version 164

License:

Applitools

Required Ruby Version: >= 0

Links: